Still Waiting To Develop Your Domains? Learn WordPress Today!

15% of the websites on the Internet runs on WordPress and absolutely anyone can learn it without having to write a single line of code. If you are holding-off on developing your domains because you don’t know how to do it, honestly, you’re just being lazy. Sorry – I don’t mean to insult you, but I do mean to motivate you.

It’s February 20th and I know that many of you made a new years resolution to develop some of your domains in 2012. Then of course the year gets going, life gets busy, and you find yourself going-into March empty, handed. A reader emailed me over the weekend with this exact conundrum and I’m going to give them the same advice I’m giving all of you.

Learn WordPress. Learn how to use WordPress so you can feel confident developing your own domains. The #1 thing that scares people away from using WordPress is setting it up. There’s this notion that setting-up WordPress requires advanced Linux knowledge and knowing the ins and outs of configuration files. Please don’t let that be your barrier because installing WordPress is actually incredibly easy.

If this is your barrier (and don’t be embarrassed if it is, you’re not alone) then don’t worry, I have a completely free tutorial that cover installing WordPress from start to finish.

Once you have WordPress and have a great theme up and running (yes, WordPress Themes are covered in my tutorial) then just read my article about the 10 Best WordPress Plugins of 2012 and you’ll have some very cool plugins to get started with.

This is the exact advice I gave the MorganLinton.com reader who contacted me, about to admit defeat in the development game, before they even started! If that sounds like you then follow the steps above and stop making excuses. It’s almost March stop procrastinating and learn WordPress today!

{ 2 comments… add one }

  • Patricia Kaehler February 20, 2012, 11:14 pm

    I gravitate to anything with the words “WordPress”…. 
    I ran into an issue recently that the newest WP requires a PHP system update…

    This was the exact Error Message:
    Getting this error Message:
    Your server is running PHP version 4.4.6 but WordPress 3.3.1 requires at least 5.2.4. 

    Know anything about this ??  

     ~Patricia

    Reply
    • brian lane February 23, 2012, 5:02 pm

       Hi,

      Contact your hosting company, and ask them to upgrade to php 5.2.4

      Regards,

      John

      Reply

Leave a Comment